* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Montserrat', sans-serif;
    line-height: 1.5rem;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.container-nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header {
    background: url("../img/Sectionsbackground/section-1(header).jpg") no-repeat fixed top;
    background-size: cover;
    opacity: .8;
    padding-bottom: 244px;
}

.nav_bar {
    padding-top: 55px;
    padding-bottom: 56px;
    /*width: 100%;*/
    font-size: 13px;
    background-color: rgba(0, 0, 0, 0.41);

}

.menu_link {
    padding: 10px;
    text-decoration: none;
    color: #b8b8b8;
}

.navbar-brand {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 197px;
    height: 67px;
    text-decoration: none;
}

.logo {
    width: 58px;
    height: 27px;
    background: #18cfab;
    position: relative;
    text-decoration: none;
}

.logo::before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: -20px;
    left: 0;
    border-left: 29px solid transparent;
    border-right: 29px solid transparent;
    border-bottom: 20px solid #18cfab;
}

.logo::after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: -20px;
    left: 0;
    border-left: 29px solid transparent;
    border-right: 29px solid transparent;
    border-top: 20px solid #18cfab;
}

.logo_text {
    position: absolute;
    font-size: 40px;
    font-weight: 700;
    text-transform: uppercase;
    z-index: 1000;
    color: #fff;
    text-align: center;
    top: 5px;
    left: 14px;
}

.logo-small {
    font-size: 32px;
    color: #ffffff;
    font-weight: 300;
}

.logo-big {
    color: #18cfab;
    font-size: 32px;
    font-weight: 700;
}

.wrapper-nav-menu {
    display: flex;
}

.nav_menu {
    font-weight: bold;
    display: flex;
    align-items: center;
}

.search {
    margin-left: 18px;
}

.search-icon {
    font-size: 22px;
    color: #b8b8b8;
    transition: 1s;
}

.top2 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: white;
    padding-top: 246px;

}

.top2 a {
    text-decoration: none;
    color: white;
}

.buttons_head {
    display: flex;
    font-size: 8px;
    justify-content: space-between;
    width: 400px;
    font-weight: bold;
    padding-top: 142px;
    box-sizing: border-box;
}

.btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 166px;
    height: 61px;
    border-radius: 5px;
    font-size: 14px;
    box-shadow: 0 1px 2px #ffffff;
}

.explore {
    border-top: 5px solid #ffffff;
    background-color: #18cfab;
}

.purchase {
    border-top: 5px solid #ffffff;
    background-color: #00cbf6;
}

.line1 {
    font-size: 35px;
    font-weight: 700;
    color: white;
    text-transform: uppercase;
}

.line1_span {
    font-size: 35px;
    font-weight: 700;
    color: #18cfab;
    text-transform: uppercase;
    padding-top: 30px;
}

.line2 {
    margin: 45px 0 37px 0;
    font-size: 80px;
    font-weight: bolder;
    color: white;
    text-transform: uppercase;
    padding-top: 30px;
}

.line3 {
    font-weight: bold;
    font-size: 34px;
    color: #d4d4d4;
    padding-top: 30px;
}


.section1 {
    display: flex;
    flex-direction: row;
}

.blocks {
    flex-basis: 25%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    padding-top: 90px;
    padding-bottom: 90px;
    box-sizing: border-box;
    font-weight: bold;
}

.block-img {
    padding-top: 10px;
    padding-bottom: 40px;
}

.blocks:nth-child(odd) {
    background-color: #1c2a33;
    color: #18cfab;

}

.blocks:nth-child(even) {
    background-color: #18cfab;
    color: white;
}

.section2 {
    padding-top: 82px;
    padding-bottom: 105px;
}

.title_text {
    width: 100%;
    font-size: 27px;
    color: #726767;
    text-align: center;
    display: block;
    position: relative;
}

.title_text::before {
    content: "";
    position: absolute;
    top: 4.3rem;
    left: 46%;
    right: auto;
    width: 76px;
    height: 1px;
    background-color: #18cfab;
}

.title_text::after {
    content: "";
    position: absolute;
    top: 4.6rem;
    left: 47%;
    right: auto;
    width: 76px;
    height: 1px;
    background-color: #18cfab;
}

.text-white {
    color: #fff;
}

.tabs {
    padding-top: 122px;
}

.tabs2_links:last-child {
    border-right: none;
}

.tabs.container {
    padding-top: 60px;
    max-width: 700px;
    margin: 0 0 30px;
    font-size: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.tabs__caption {
    display: flex;
    justify-content: space-between;
    height: 73px;
    background: #f8f8f8;
    border: 1px solid #ececec;
    list-style: none;
}

.tabs__caption__link {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 192px;
    border-right: 1px solid #ececec;
    color: #717171;
    font-size: 16px;
    font-weight: 400;
    cursor: pointer;
}

.tabs__caption__link.active {
    background-color: #18cfab;
    color: #ffffff;
    position: relative;
}

.tabs__caption__link.active::after {
    content: "";
    position: absolute;
    top: 70%;
    width: 0;
    height: 0;
    border-top: 35px solid #18cfab;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
}

.tabs__content {
    display: none;
    background: #FFF;
    margin-top: 25px;
    padding-bottom: 10px;
    box-sizing: border-box
}

.tabs__content > p {
    padding: 5px 5px 5px 10px;
    text-align: justify;
}

.tabs__content > img {
    border: 1px solid #d4d4d4;
}

.tabs__content.active {
    display: flex;
}

.vertical .tabs__caption {
    float: left;
    display: block;
}

.vertical .tabs__caption li {
    float: none;
    border-width: 2px 0 2px 2px;
    border-radius: 5px 0 0 5px;
}

.vertical .tabs__caption li:last-child:before {
    display: none;
}

.vertical .tabs__caption .active:after {
    left: auto;
    top: 0;
    right: -2px;
    bottom: 0;
    width: 2px;
    height: auto;
}

.vertical .tabs__content {
    overflow: hidden;
}

.section3 {
    background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)),
    url("../img/Sectionsbackground/section-2.jpg") no-repeat fixed top;
    background-size: cover;
}


.everything {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 100px;
    padding-top: 100px;
}

.text_everything {
    font-size: 32px;
    color: #18cfab;
    font-weight: 700;
    padding-bottom: 20px;
    display: inline-block;
}

.text_everything_small {
    font-size: 14px;
    padding-bottom: 30px;
    display: inline-block;
    color: white;
}

.everything_btn {
    text-decoration: none;
    color: white;
    background-color: #18cfab;
    border-radius: 5px;
    box-shadow: 5px 0 5px 0 white;
}

.section4 {
    padding-top: 97px;
    padding-bottom: 100px;
}

.tabs2 {
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding-top: 101px;
    width: 620px;
    background: #ffffff;
    border: 1px solid #ddd;
}

.tabs2_links {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 24px 17px;
    border-right: 1px solid #ddd;
    color: #717171;
    cursor: pointer;
}

.tabs2_links:hover {
    color: #5bddc3;
}

.tabs2_links.active {
    position: relative;
    color: #5bddc3;
}

.tabs2_links.active::after {
    content: "";
    position: absolute;
    top: -8%;
    height: 2px;
    width: 100%;
    border-bottom: 2px solid #18cfab;
    transition: .7s;
}

.gallery1 {
    padding-top: 71px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.gallery_pics {
    position: relative;
    padding: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    height: 207px;
}

.gallery_pics_img {
    width: 99.8%;
    height: 99.7%;
}

.gallery_pics_view {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: #f8fcfe;
    border-top: 2px solid #1acca9;
    opacity: 0;
    transition: 1s;
}

.gallery_pics_icon {
    display: flex;
    justify-content: space-between;
    min-width: 87px;
    min-height: 40px;
}

.pics_icon {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px;
    border: 1px solid #18cfab;
    border-radius: 50%;
    color: #18cfab;
    text-decoration: none;
    transition: all .7s;
}

.pics_icon:hover {
    background: #18cfab;
    color: #fff;
}

.gallery_pics_title {
    padding-top: 34px;
    color: #18cfab;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}

.gallery_pics_subtitle {
    padding-top: 13px;
    color: #8a8a8a;
    font-size: 12px;
    font-weight: 300;
}

.gallery_pics_view:hover {
    opacity: 1;
}

.gallery_container_btn {
    margin-top: 54px;
    display: flex;
    justify-content: center;
}

.btn_load_more {
    background: #18cfab;
    color: #ffffff;
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;
}

.btn_load_icon {
    padding-right: 16px;
    font-size: 20px;
}

.section5 {
    padding-top: 84px;
    padding-bottom: 132px;
}

.gallery_news {
    margin-top: 105px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    grid-gap: 28px;
}

.gallery_news_column {
    position: relative;
    border: 1px solid #dddddd;
    box-sizing: border-box;
    transition: 1s;
    text-decoration: none;
}

.gallery_news_img {
    width: 100%;
    height: 100%;
}

.gallery_post_date {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: absolute;
    top: 0;
    right: 0;
    width: 69px;
    height: 67px;
    background-color: #203e38;
    color: #ffffff;
    font-size: 16px;
    font-weight: 300;
    line-height: 25px;
}

.gallery_news_footer {
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 76px;
    background: #f8fcfe;
}

.gallery-footer-title {
    padding-left: 13px;
    color: #717171;
    font-size: 18px;
    font-weight: 700;
}

.gallery-footer-description {
    padding-left: 17px;
    color: #777777;
    font-size: 14px;
    font-weight: 300;
}

.section6 {
    padding-top: 99px;
    padding-bottom: 100px;
    background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url("../img/Sectionsbackground/section-3.jpg") no-repeat fixed center;
    background-size: cover;
}

.slide_content_wrapper {
    padding-top: 105px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.slide_quotes {
    height: 30px;
    width: 44px;
}

.slide_content_description {
    padding-top: 43px;
    color: #bbbbbb;
    font-size: 16px;
    font-weight: 300;
    line-height: 30px;
    text-align: center;
}

.avatar_wrapper {
    padding-top: 43px;
}

.avatar_text_wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding-bottom: 27px;
    line-height: 27px;
}

.avatar_text {
    font-size: 16px;
    font-weight: 700;
    color: #18cfab;
    text-transform: uppercase;
}

.avatar_text_part_too {
    font-size: 13px;
    font-weight: 300;
    color: #bbbbbb;
}

.avatar_slider {
    border: 3px solid #20cbaa;
    border-radius: 50%;
    box-shadow: 0 0 0 13px rgba(28, 42, 51, 0.21);
}

.slider-wrapper-control {
    margin-top: 45px;
    margin-left: auto;
    margin-right: auto;
    width: 542px;
}

.rounded-circle {
    border-radius: 50%;
}

.slider-avatar-mini-img {
    margin-left: 32px;
    margin-right: 32px;
    width: 68px;
    height: 68px;
    box-shadow: 0 0 0 8px rgba(16, 76, 75, 0.2);
    cursor: pointer;
}

.slick-slide.slick-active.slick-current > .slider-avatar-mini-img {
    border: 1px solid #20cbaa;
    margin-bottom: 34px;

}

/* slick */
.prev,
.next {
    position: absolute;
    display: flex !important;
    justify-content: center;
    align-items: center;
    height: 31px;
    width: 31px;
    top: 34%;
    z-index: 1;
    border: 1px solid #bbbbbb;
    color: #bbbbbb;
    cursor: pointer;
    transition: 1s;
}

.slick-slide:focus {
    outline: none;
}

.prev:hover, .next:hover {
    background: #18Cfab;
    color: #ffffff;
    border-color: #18Cfab;
}

.fz-fa {
    font-size: 18px;
}

.prev {
    left: -25px;
}

.next {
    right: -25px;
}

.section7 {

}

/* masonry */
.grid-button {
    padding-top: 67px;
}

.grid-sizer, .grid-item {
    padding-top: 18px;
    width: 370px;
    box-sizing: border-box;
}

.grid-sizer, .grid-item-2 {
    width: 365px;
}

.grid-img-container {
    position: relative;
    display: inline-block;
}

.grid-item-img {
    width: 100%;
    height: 100%;
}

.grid-item-view {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: calc(100% - 3px);
    background: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7));
    opacity: 0;
    transition: 1s;
}

.grid-item-view:hover {
    opacity: 1;
}

.view-buttons {
    display: flex;
    justify-content: space-between;
    width: 88px;
}

.btn-view {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 38px;
    background: #14b9d5;
    border-radius: 2px;
    font-size: 16px;
    font-weight: 300;
    color: #ffffff;
    transition: .5s;
    text-decoration: none;
}

.footer {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 8px;
    height: 108px;
    background: #22353f;
}

.copy {
    color: #aeaeae;
    font-size: 14px;
    font-weight: 300;
}

.copy-links {
    color: #18cfab;
    text-decoration: none;
}
